Affected packages

Packages affected by python-setuptools-wheel upgrade from 69.2.0-1.fc41 to 69.2.0-3.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
python3.10 build 1 a month ago
python3.13 build 1 a month ago
pre-commit build 2 a month ago
python-sphinx build 2 a month ago
mingw-python3 build 3 23 days ago
python-dask build 3 27 days ago
python-neovim build 3 a month ago
python-sphinx-notfound-page build 3 a month ago
python-webscrapbook build 3 a month ago
receptor build 3 a month ago
seamonkey build 3 a month ago
thunderbird build 3 a month ago
icecat build 3 a month ago
mingw-wine-gecko build 3 a month ago
python-executing build 3 a month ago
mailman3 build 3 a month ago
mingw-python-markupsafe build 4 22 days ago
mingw-python-ephem build 4 22 days ago
mingw-python-pyqt5-sip build 4 22 days ago
mingw-python-shapely build 4 22 days ago
mingw-python-psycopg2 build 4 22 days ago
mingw-python-pyproj build 4 23 days ago
mingw-python-lxml build 4 23 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python-setuptools-wheel upgrade from 69.2.0-1.fc41 to 69.2.0-3.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.